baseURL = "https://jamesmcdonald.com/"
title = "James McDonald"
theme = "hugo-theme-bootstrap4-blog"
disqusShortname = "jamesmcdonald"

[[menu.sidebar]]
  name = "GitLab"
  url = "https://gitlab.com/jamesmcdonald/"

[[menu.sidebar]]
  name = "GitHub"
  url = "https://github.com/jamesmcdonald/"

[[menu.sidebar]]
  name = "Twitter"
  url = "https://twitter.com/0xfce2/"

[[menu.sidebar]]
  name = "LinkedIn"
  url = "https://www.linkedin.com/in/james-mcdonald-4300202/"

[params]
  author = "James McDonald"
  description = "Stuff I wrote about things"
  sharingicons = false

  [params.sidebar]
    about = "I like to do things to do with computers and occasionally write about those things. And other things, besides.<br><br>[Read more →](/about)"

#  [params.social]
#    twitter = "0xfce2"
